export class Filleul
{
  uid: string;
  familyname: string;
  firstname: string;
  sex: string;
  birthday: Date;
  email: string;
  idCard: string;
  status: string;

  constructor() {
    this.uid = '';
    this.familyname = '';
    this.firstname = '';
    this.sex = '';
    this.birthday = new Date();
    this.email = '';
    this.idCard = '';
    this.status = '';
  }
}
